Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-sparc
Navigation:
Lists: gentoo-sparc: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-sparc@g.o
From: Klaus Wagner <klaus@...>
Subject: Valgrind and efence
Date: Thu, 2 Dec 2004 18:06:06 +0100
Hi,

I just did 

emerge efence and noticed:
* gcc-3.x and efence is NOT SUPPORTED on Gentoo.
* You should:
*    (1) use valgrind
*    (2) fix efence to work with gcc-3.x and send the fixes to us
*
* Do NOT file a bug about this package unless
* you have a patch to fix the problems.

this makes me kind of laugh

valgrind is developed for x86 only (for whatever reason)
and efence is out of development

is there any memory debugging utility for sparc?

regards klaus

--
gentoo-sparc@g.o mailing list

Navigation:
Lists: gentoo-sparc: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoolkit failed?
Next by thread:
2.6.7 Kernel stability (was: RE: [gentoo-sparc] ALSA support on s parc)
Previous by date:
Re: what ultrasparc compare likely such Pentium box on desktop performance
Next by date:
RE: ALSA support on sparc


Updated Jun 17, 2009

Summary: Archive of the gentoo-sparc mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.